#search-widget-custom a i {
    padding-left: 1rem;
}

header.fl-builder-content-2647 {
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.3) !important;
    transition: top 0.3s ease !important;
}

@media all and (min-width: 992px) {
    #search-widget-custom a {
        color: transparent;
        font-size: 0;
        padding-right: 0;
    }
    #search-widget-custom a i {
        color: #f5f5f5;
        font-size: 16px;
        transition: all 0.3s;
    }
    #search-widget-custom a:hover i {
        color: #f5b122;
    }
}

#menu-main-menu > li:nth-last-of-type(2),
#menu-main-menu > li:nth-last-of-type(3),
#menu-main-menu > li:nth-last-of-type(4),
#menu-main-menu > li:nth-last-of-type(5){
    display: none;
}


@media all and (max-width: 768px){


    #menu-main-menu{
        position:relative;
        padding-bottom: 70px;
    }
    #menu-main-menu > li:last-child{
        position: relative;
    }
    #menu-main-menu > li:last-child::after{
        content: '';
        position: absolute;
        bottom: -8px;
        left: 15px;
        right: 15px;
        top: auto;
        display: block;
        height: 1px;
        border-bottom: 1px rgba(255,255,255,.1) solid;

    }
    #menu-main-menu > li:nth-last-of-type(2),
    #menu-main-menu > li:nth-last-of-type(3),
    #menu-main-menu > li:nth-last-of-type(4),
    #menu-main-menu > li:nth-last-of-type(5){
        position: absolute;
        display:block;
        bottom: 1rem;
        left: 0;
        z-index:0;
    }

    #menu-main-menu > li:nth-last-of-type(5){
        left: 0;
    }
    #menu-main-menu > li:nth-last-of-type(4){
        left: 5rem;
    }
    #menu-main-menu > li:nth-last-of-type(3){
        left: 10rem;
    }
    #menu-main-menu > li:nth-last-of-type(2){
        left: 15rem;
    }
    #menu-main-menu a[href="https://www.facebook.com/grindcitymedia"],
    #menu-main-menu a[href="https://twitter.com/grindcitymedia"],
    #menu-main-menu a[href="https://www.youtube.com/grindcitymedia"],
    #menu-main-menu a[href="https://www.instagram.com/grindcitymedia"]{
        font-size: 0;
        color: transparent;
        position: relative;
        width: 4rem;
        height: 4rem;
        margin: 0 .5rem;
    }
    #menu-main-menu a[href="https://www.facebook.com/grindcitymedia"]::before,
    #menu-main-menu a[href="https://twitter.com/grindcitymedia"]::before,
    #menu-main-menu a[href="https://www.youtube.com/grindcitymedia"]::before,
    #menu-main-menu a[href="https://www.instagram.com/grindcitymedia"]::before{
        content: '';
        position:absolute;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background-image: url("/wp-content/uploads/2019/08/facebook-icon-frame-gcm.png");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        transition: all .3s ease-in-out;
    }
    #menu-main-menu a[href="https://twitter.com/grindcitymedia"]::before{
        background-image: url("/wp-content/uploads/2019/08/tw-icon-gcm.png");
    }
    #menu-main-menu a[href="https://www.youtube.com/grindcitymedia"]::before{
        background-image: url("/wp-content/uploads/2019/08/yt-icon-gcm-frame-transparent.png");
    }
    #menu-main-menu a[href="https://www.instagram.com/grindcitymedia"]::before{
        background-image: url("/wp-content/uploads/2019/08/instagram-icon-frame-gcm.png");
    }
    #menu-main-menu a[href="https://www.facebook.com/grindcitymedia"]:hover::before,
    #menu-main-menu a[href="https://twitter.com/grindcitymedia"]:hover::before,
    #menu-main-menu a[href="https://www.youtube.com/grindcitymedia"]:hover::before,
    #menu-main-menu a[href="https://www.instagram.com/grindcitymedia"]:hover::before{
        transform: scale(1.1);
    }


}

.socialIconsSideBar{
    display:none;
}
@media all and (min-width: 1400px){
    .socialIconsSideBar{
        display:block;
    }
}
.frontSliderContainer{
    position:relative;
}

.socialIconsSideBar{
    position: absolute;
    right:-5.5%;
    top: 0;
    width: 50px;
    background-color: transparent;
    height: 200px;
}
.socialIconsSideBar a{
    display:block;
    width: 100%;
    height: auto;
    margin-bottom: .5rem;
}
.socialIconsSideBar a img{
    width: 100%;
    height: auto;
    transition: all .3s ease-in-out;
}
.socialIconsSideBar a:hover{
    cursor:pointer;
}

.socialIconsSideBar a:hover img{
    transform: scale(1.1);
}